Seguir

Alexander (Gamespy) - El Instalador De Alexander Pide El Parche 1.5 O 1.6

Para poder instalar la expansión Alexander, necesitará actualizar su versión de Rome: Total War y/o Barbarian Invasion.

Tenga en cuenta lo siguiente:

 - La Gold Edition de Rome: Total War viene actualizada a la versión 1.6
 - Puede comprobar qué versión del juego está instalada en el menú de Opciones del juego, en la esquina superior derecha de la pantalla
 - Todos los parches se encuentran disponibles en la página web de TotalWar

1) Si tiene Rome: Total War, versión 1.0:

 - Descargue e instale el parche 1.3 para Rome: Total War en este enlace
 - Seguidamente, descargue e instale el parche 1.5 para Rome: Total War

2) Si tiene Rome: Total War, versión 1.3:

 - Descargue e instale el parche 1.5 para Rome: Total War en este enlace


3) Si tiene Rome: Total War y Barbarian Invasion, versión 1.3:

 - Descargue e instale el parche 1.6 para Barbarian Invasion en este enlace


4) Si tiene Rome: Total War, versión 1.5 o Barbarian Invasion 1.6:

 - No necesita ningún parche y debería poder instalar Alexander sin problemas

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk